/* Scss Document */
@font-face {
  font-family: "Intro";
  src: url("../assets/fonts/Intro/Intro Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: "Intro";
  src: url("../assets/fonts/Intro/Intro Bold Regular.otf") format("opentype");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: "Intro";
  src: url("../assets/fonts/Intro/Intro Black Regular.otf") format("opentype");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: "Gilroy";
  src: url("../assets/fonts/Gilroy/Gilroy-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: "Gilroy";
  src: url("../assets/fonts/Gilroy/Gilroy-ExtraBold.otf") format("opentype");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: "Shimes One PERSONAL USE";
  src: url("https://db.onlinewebfonts.com/t/c7f93cc3b7d43e54ab8b699f9f199b7f.eot");
  src: url("https://db.onlinewebfonts.com/t/c7f93cc3b7d43e54ab8b699f9f199b7f.eot?#iefix") format("embedded-opentype"), url("https://db.onlinewebfonts.com/t/c7f93cc3b7d43e54ab8b699f9f199b7f.woff2") format("woff2"), url("https://db.onlinewebfonts.com/t/c7f93cc3b7d43e54ab8b699f9f199b7f.woff") format("woff"), url("https://db.onlinewebfonts.com/t/c7f93cc3b7d43e54ab8b699f9f199b7f.ttf") format("truetype"), url("https://db.onlinewebfonts.com/t/c7f93cc3b7d43e54ab8b699f9f199b7f.svg#Shimes One PERSONAL USE") format("svg"); }
.navbar-brand img {
  height: 66px;
  width: auto; }

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
  outline-color: #D9D8EC;
  box-shadow: none; }

.bg-light {
  background-color: #ffffff !important; }

.navbar-center {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }
  .navbar-center .navbar-nav {
    padding-right: 150px; }

.navbar-light .navbar-nav .nav-link {
  color: #505050;
  padding-left: 1em;
  padding-right: 1em; }

.nav-item {
  font-family: "Gilroy", sans-serif;
  font-weight: 900;
  font-size: 1em;
  text-transform: uppercase; }
  .nav-item .nav-link {
    transition: all 0.4s ease-in-out;
    position: relative; }
    .nav-item .nav-link:after {
      color: #D9D8EC !important;
      transition: all ease-in-out 0.4s;
      position: absolute;
      content: "";
      z-index: 250;
      left: 50%;
      top: 90%;
      transform: translateX(-50%);
      width: 0%;
      height: 4px;
      background-color: #D9D8EC; }
  .nav-item.active {
    position: relative; }
    .nav-item.active .nav-link:after {
      color: #D9D8EC !important;
      transition: all ease-in-out 0.4s;
      position: absolute;
      content: "";
      z-index: 100;
      left: 50%;
      top: 90%;
      transform: translateX(-50%);
      width: 50%;
      height: 4px;
      background-color: #D9D8EC; }
  .nav-item:hover .nav-link {
    color: #D9D8EC !important;
    position: relative; }
    .nav-item:hover .nav-link:after {
      color: #D9D8EC !important;
      transition: all ease-in-out 0.4s;
      position: absolute;
      content: "";
      z-index: 100;
      left: 50%;
      top: 90%;
      transform: translateX(-50%);
      width: 70%;
      height: 4px;
      background-color: #D9D8EC; }
  .nav-item:selected .nav-link {
    color: #D9D8EC !important; }

@media (max-width: 991.98px) {
  .navbar-center {
    justify-content: flex-start; }
    .navbar-center .navbar-nav {
      padding-right: 1em;
      padding-top: 1em;
      padding-bottom: 2em;
      padding-left: 1em;
      margin: auto;
      text-align: center; }

  .nav-item {
    padding: 0.25em; }
    .nav-item .nav-link:after {
      left: 0%;
      transform: translateX(0%); }
    .nav-item.active .nav-link:after {
      left: 0%;
      top: 90%;
      transform: translateX(0%);
      width: 100%; }
    .nav-item:hover .nav-link:after {
      left: 0%;
      top: 90%;
      transform: translateX(0%);
      width: 100%; } }
.btn.btn-flip.purple {
  padding: 0 !important; }

.btn-flip {
  opacity: 1;
  outline: 0;
  color: #505050;
  line-height: 40px;
  position: relative;
  text-align: center;
  letter-spacing: 1px;
  display: inline-block;
  text-decoration: none !important;
  font-family: 'Intro', sans-serif;
  text-transform: uppercase;
  width: 200px; }
  .btn-flip:hover:after {
    opacity: 1;
    transform: translateY(0) rotateX(0); }
  .btn-flip:hover:before {
    opacity: 0;
    transform: translateY(50%) rotateX(90deg); }
  .btn-flip:after {
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    color: #fff;
    display: block;
    transition: 0.5s;
    position: absolute;
    background: #D9D8EC;
    content: attr(data-back);
    transform: translateY(-50%) rotateX(90deg);
    border: 3px solid #D9D8EC; }
  .btn-flip:before {
    top: 0;
    left: 0;
    opacity: 1;
    color: #505050;
    display: block;
    padding: 0 30px;
    line-height: 40px;
    transition: 0.5s;
    position: relative;
    background: transparent;
    content: attr(data-front);
    transform: translateY(0) rotateX(0);
    border: 3px solid #fff;
    width: 100%; }

.btn-flip.white {
  color: #fff; }
  .btn-flip.white:after {
    color: #505050;
    background: #fff;
    border: 3px solid #fff; }
  .btn-flip.white:before {
    color: #fff; }

.btn-flip.purple {
  color: #fff; }
  .btn-flip.purple:after {
    color: #505050;
    background: #fff;
    border: 3px solid #D9D8EC; }
  .btn-flip.purple:before {
    background-color: #D9D8EC;
    color: #fff;
    border: 3px solid #D9D8EC; }

.mg-bm-1 {
  margin-bottom: 1em; }

.mg-bm-2 {
  margin-bottom: 2em; }

.mg-top-1 {
  margin-top: 1em; }

.mg-top-2 {
  margin-top: 2em; }

.mw-940 {
  max-width: 940px;
  margin: auto; }

.container.medium {
  max-width: 1280px !important; }

section.parallax-image {
  min-height: 400px;
  height: 50em;
  margin-top: 66px;
  background-image: url("../assets/images/Homepage_HeaderImage.jpg");
  background-size: cover;
  background-position: center 66px;
  background-attachment: fixed;
  position: relative; }
  section.parallax-image .logo-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100; }
    section.parallax-image .logo-image img {
      height: 350px;
      width: 350px; }

@media (hover: none) {
  section.parallax-image {
    background-attachment: scroll !important;
    background-repeat: no-repeat;
    background-position: center top;
    height: calc(100vh - 66px); } }
@media (max-width: 767.98px) {
  section.parallax-image {
    background-attachment: scroll !important;
    background-repeat: no-repeat;
    background-position: center top;
    height: calc(100vh - 66px); }
    section.parallax-image .logo-image img {
      height: 250px;
      width: 250px; } }
h3.subtitle {
  font-size: 1.25em;
  font-family: "Intro", sans-serif;
  font-weight: 400;
  color: #505050; }

h3.underline {
  padding: 0.25em 0.25em;
  display: inline-block;
  margin-bottom: 1.25em;
  position: relative; }
  h3.underline:after {
    transition: all ease-in-out 0.25s;
    position: absolute;
    content: "";
    z-index: 50;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    width: 110%;
    height: 1px;
    background-color: #505050; }
  h3.underline:hover:after {
    width: 130%; }

h3.section-title {
  font-family: "Intro", sans-serif;
  font-weight: 400;
  color: #505050;
  font-size: 2.25em;
  padding-top: 0.5em;
  margin-bottom: 1.25em; }

.purple-line {
  position: relative; }
  .purple-line:after {
    transition: all ease-in-out 0.4s;
    position: absolute;
    content: "";
    z-index: 100;
    left: 50%;
    top: 120%;
    transform: translateX(-50%);
    width: 90%;
    height: 4px;
    background-color: #D9D8EC; }
  .purple-line.small:after {
    width: 40%; }
  .purple-line:hover:after {
    width: 130%;
    height: 3px; }

body {
  font-family: "Gilroy", sans-serif;
  font-weight: 300; }

section.services, section.about {
  padding-top: 4em;
  padding-bottom: 4em;
  background-color: #F4F4FF; }

.service {
  text-align: center;
  display: flex;
  flex-direction: column;
  margin-top: 1.5em;
  margin-bottom: 1.5em; }
  .service img.service-icon {
    height: 90px;
    width: auto;
    margin-bottom: 1.5em; }
  .service a.services-link {
    color: #505050; }
    .service a.services-link:hover {
      color: #505050 !important;
      text-decoration: none; }
  .service a.read-more {
    transition: all 0.3s ease-in-out;
    width: auto;
    color: #505050;
    text-decoration: none;
    font-size: 1em;
    font-family: "Gilroy", sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 0.35em;
    border-bottom: 1px solid #979797; }
    .service a.read-more:hover {
      color: #D9D8EC !important;
      border-color: #D9D8EC; }
  .service .service-desc {
    flex-grow: 1;
    padding-bottom: 0.5em; }

@media (max-width: 991.98px) {
  .service {
    margin-bottom: 4em; } }
section.about img.about-image {
  width: 100%;
  height: auto;
  margin-bottom: 3em; }

div.signature {
  font-family: "Shimes One PERSONAL USE", serif;
  font-size: 6em;
  padding: 1em 0; }

.quote-container {
  color: #505050;
  margin-bottom: 4em;
  margin-top: 2em; }
  .quote-container .quote-sign {
    font-weight: 900;
    font-size: 2em;
    margin-bottom: -0.25em;
    margin-top: -0.25em; }

.quote-container .quote {
  font-family: "Intro", sans-serif;
  font-size: 2em !important;
  font-weight: 400; }

section.parallax-button {
  background-image: url("../assets/images/Shop_Image_bg.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  padding: 6em 0; }
  section.parallax-button h1.big-title {
    font-size: 6em;
    font-family: "Intro", sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: #505050; }
  section.parallax-button p {
    font-size: 1.25em;
    color: #505050; }
  section.parallax-button div.shop-icon {
    background-image: url("../assets/Icons/shopping-bag (1).svg");
    height: 5em;
    width: 90px;
    background-size: contain;
    background-position: center;
    margin: auto;
    color: white;
    margin-bottom: 2em; }

@media (hover: none) {
  section.parallax-button {
    background-attachment: scroll !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 300%; } }
@media (max-width: 767.98px) {
  section.parallax-button {
    background-attachment: scroll !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 300%; }

  div.signature {
    padding: 0.25em 0; } }
section.instagram {
  padding-top: 4em;
  padding-bottom: 2em; }
  section.instagram .instagram-title {
    padding-top: 3.5em;
    margin-bottom: 2.5em; }
  section.instagram i.pink {
    color: #D9D8EC;
    font-size: 2em; }

.col-flex {
  display: flex;
  align-items: center; }

.pink-bold {
  font-size: 1em;
  font-weight: 900;
  color: #D9D8EC;
  font-family: "Gilroy", sans-serif;
  text-transform: uppercase;
  padding-bottom: 0;
  padding-left: 1em; }

.purple-square {
  display: inline-block;
  height: 30px;
  width: 30px;
  background-color: #D9D8EC; }

.website-note {
  background-color: #F4F4F4;
  padding: 1em 0; }
  .website-note a {
    transition: color 0.2s ease;
    color: #505050; }
    .website-note a:hover {
      text-decoration: none;
      color: rgba(80, 80, 80, 0.5); }

.lightwidget__link:after {
  background-color: #D9D8EC !important; }
.lightwidget__link:selected {
  outline-color: #D9D8EC !important;
  color: #D9D8EC !important; }

footer {
  background-color: #D9D8EC;
  padding-bottom: 4em;
  color: #fff; }
  footer .icons {
    padding: 1.5em 0;
    border-bottom: 1px solid #fff; }
  footer .header-footer {
    font-family: "Gilroy", sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 900;
    padding-bottom: 1em; }
  footer .footer-media a {
    color: #fff;
    transition: all ease 0.4s; }
    footer .footer-media a:hover {
      text-decoration: none;
      color: #505050; }
  footer .footer-media i {
    font-size: 1.75em;
    padding-right: 1em; }
  footer .email-link {
    transition: all 0.2s ease-in-out;
    color: white; }
    footer .email-link:hover {
      color: #505050;
      text-decoration: none; }

.logo-footer {
  width: 150px;
  height: auto;
  margin-top: 2em; }

img.service-footer {
  height: 70px;
  width: auto;
  transition: all ease-in-out 0.4s; }
  img.service-footer:hover {
    height: 80px; }

@media (max-width: 991.98px) {
  img.service-footer {
    margin: 1.25em 0 1.5em 0; }

  .logo-footer {
    margin-bottom: 2em; }

  footer .footer-media i {
    padding: 0 0.5em; }

  footer .header-footer {
    margin-top: 2em; } }
@media (max-width: 767.98px) {
  img.service-footer {
    display: none; } }
section.services-page {
  min-height: 40em;
  height: 50em;
  margin-top: 66px;
  background-image: url("../assets/logo/logo white.png");
  background-color: #F4F4FF;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: relative; }
  section.services-page .header-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 50; }

.header-title {
  font-family: "Intro", sans-serif;
  font-weight: 400;
  color: #505050;
  font-size: 3.25em;
  display: inline-block;
  margin-bottom: 1.25em; }

.header-subtitle {
  max-width: 600px;
  margin: auto; }

@media (min-width: 1800px) {
  section.services-page {
    background-size: cover;
    background-position: center bottom; } }
@media (max-width: 767.98px) {
  section.services-page {
    height: calc(100vh - 66px); } }
section.sp-services {
  background-color: #FDFDFD;
  padding-top: 6em;
  padding-bottom: 4em; }
  section.sp-services .service-image {
    width: 105px;
    height: 105px; }
  section.sp-services .image-text-special {
    padding-top: 2em;
    padding-bottom: 2em; }
    section.sp-services .image-text-special .text-bold {
      margin-bottom: 0; }
  section.sp-services img.image-special {
    width: 100%;
    height: auto;
    padding-right: 1em; }
  section.sp-services .text-sp-container {
    padding-left: 1em; }
  section.sp-services .text-special {
    padding-top: 6em;
    font-size: 1.125em; }

.text-bold {
  color: #505050;
  font-size: 1.125em;
  font-family: "Gilroy", sans-serif;
  font-weight: 900; }

.container-fluid.service-container {
  padding: 0;
  margin-top: 4em; }

.sp-service .service-image-big {
  height: 40em;
  background-image: url("../assets/images/Service_Styling.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }
  .sp-service .service-image-big.img-2 {
    background-image: url("../assets/images/Service_Cut.jpg"); }
  .sp-service .service-image-big.img-3 {
    background-image: url("../assets/images/Service_Colour.jpg"); }
.sp-service div.subtitle {
  margin-bottom: 1em; }
.sp-service p {
  margin-bottom: 0; }

@media (max-width: 991.98px) {
  section.sp-services .text-special {
    padding-top: 3.5em; } }
@media (max-width: 767.98px) {
  .sp-service-title {
    margin-bottom: 2em; } }
section.contact-page {
  min-height: calc(100vh - 421px);
  background-image: url("../assets/images/Contact_tabletop.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: calc(66px + 8em); }

.social-icon {
  padding: 1em 0.5em 0 0.5em; }
  .social-icon a {
    transition: 0.2s ease-in-out;
    display: block;
    width: 3em;
    height: 3em;
    border-radius: 50%;
    border: 1px solid #505050;
    color: #505050;
    text-align: center; }
    .social-icon a:hover {
      background-color: #D9D8EC;
      border-color: #D9D8EC; }
      .social-icon a:hover i {
        color: white; }
  .social-icon i {
    font-size: 1.5em;
    line-height: 2em; }

.input-special {
  transition: all 0.4s ease-in-out;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-color: #979797;
  background-color: rgba(255, 255, 255, 0.8); }

.my-form {
  padding-top: 3em;
  padding-bottom: 4em; }

.form-group label {
  font-size: 1em;
  font-family: "Gilroy", sans-serif;
  font-weight: 900;
  color: #D9D8EC;
  text-transform: uppercase; }

.form-control:focus {
  border-color: #D9D8EC;
  box-shadow: none;
  -webkit-box-shadow: none; }

.has-error .form-control:focus {
  box-shadow: none;
  -webkit-box-shadow: none; }

.hide {
  opacity: 0 !important; }
